Public
List providers
Every registered provider.
GET/v1/providers
Public. Registered providers with the types they serve and how many quotes they have won.
Response
providersProvider[]See Provider.
Request
curl https://dapp.filobook.run/v1/providersResponse · 200
{
"providers": [
{
"id": "prv_3a7f20c9e4b1",
"name": "example-feeds",
"address": "0xf03bd21fc26cc0def8ce780d74fef2a1880525f5",
"endpoint_url": "https://feeds.example.com/x402/quote",
"types": ["market_data", "dataset"],
"active": true,
"quotes_won": 0,
"created_at": "2026-11-13T08:55:00.000Z"
}
]
}Was this page helpful?